## libconfig-properties-perl 1.71-1

=== debian/changelog ===
libconfig-properties-perl (1.71-1) unstable; urgency=low

  * Initial Release.

 -- Nito Martinez <Nito@Qindel.ES>  Mon, 10 Oct 2011 16:31:04 +0200
