=== debian/control ===
Source: libconfig-properties-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Nito Martinez <Nito@Qindel.ES>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Config-Properties/

Package: libconfig-properties-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Read and write property files
 Config::Properties is a near implementation of the java.util.Properties API.
 It is designed to allow easy reading, writing and manipulation of Java-style
 property files.
 .
 The format of a Java-style property file is that of a key-value pair
 seperated by either whitespace, the colon (:) character, or the equals (=)
 character. Whitespace before the key and on either side of the seperator is
 ignored.
 .
 Lines that begin with either a hash (#) or a bang (!) are considered comment
 lines and ignored.
 .
 A backslash (\) at the end of a line signifies a continuation and the next
 line is counted as part of the current line (minus the backslash, any
 whitespace after the backslash, the line break, and any whitespace at the
 beginning of the next line).
 .
 This description was automagically extracted from the module by dh-make-perl.
