=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-Properties/   .*/Config-Properties-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
