## libconfig-properties-perl 1.80

=== debian/changelog ===
libconfig-properties-perl (1.80-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-properties-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:56:08 +0100

libconfig-properties-perl (1.80-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:44:56 +0100

libconfig-properties-perl (1.80-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:53 +0100

libconfig-properties-perl (1.80-1) unstable; urgency=low

  * Initial Release. (Closes: #700106)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 20 Jun 2016 00:39:59 +0100
