=== debian/watch ===
version=4
https://metacpan.org/release/Config-Properties   .*/Config-Properties-v?@ANY_VERSION@@ARCHIVE_EXT@$
